rematch - Bug #690
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Chat_temporaries] Chua chan gt chat s6 dién thoai, mail, chua chan double click

12/10/2024 02:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/34

0 Cac budc tai hién:
1. Tai man detail publish
2. Glri s@ dién thoai hodc email, click double button send

0 Két qua hién tai:
2. Glri thanh cong nhiéu message

0 Két qua mong mudn:
2. Hién thi message 16i khéng duge guri SDT, mail

History

#1 - 12/10/2024 02:09 AM - Nguyén Tra
- File 286.jpg added

#2 - 12/11/2024 03:46 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/11/2024 04:00 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/11/2024 04:28 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 12/11/2024 04:40 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/13/2024 02:59 AM - Nguyén Tra
- File 300.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua hién tai:
2. Glri mail ho&c s6 dién thoai, hién thj 16i required trudng textbox chat

0 Két qua mong mudn:
2. Glri mail ho&c s dién thoai chi hién thj 16i nhu DS

#7 - 12/13/2024 04:28 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 12/13/2024 04:49 AM - Lan Anh Le
http://rematch.dt-solution.com/search/detail/34

- Status changed from Implemented to Deployed

#9 - 12/13/2024 04:49 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#10 - 12/13/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#11 - 12/13/2024 07:14 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files

286.jpg 147 KB 12/10/2024 Nguyén Tra

300.jpg 107 KB 12/13/2024 Nguyén Tra
